-- Verify gaia:doctor_2017_02_14_doctor_register on mysql

BEGIN;

SELECT `id`, `doctor_register_id`, `type`, `image_url` FROM `doctor_doctorregisterlicence` LIMIT 1;
SELECT `id`, `doctor_register_id`, `status`, `reject_reason`, `handler_id`, `created_at`, `content` FROM `doctor_doctorregisterrecord` LIMIT 1;
SELECT `id`, `doctor_register_id`, `image_url` FROM `doctor_doctorregisteragreement` LIMIT 1;
SELECT `id`, `doctor_id`, `hospital_id`, `type`, `image_url` FROM `doctor_doctorlicence` LIMIT 1;
SELECT `id`, `doctor_id`, `status`, `reject_reason`, `handler_id`, `created_at`, `content` FROM `doctor_doctoreditrecord` LIMIT 1;

SELECT `city_id`, `address`, `hospital_type`, `related_hospital_id`, `area_type`, `status`, `handler_id`, `is_agreement_checked` FROM `doctor_doctorregister` LIMIT 1;
SELECT `area_type`, `assist_phone`, `status`, `last_edit_time` FROM `api_doctor` LIMIT 1;

ROLLBACK;
